<?xml version="1.0" encoding="UTF-8"?>
<device image="IMG-000577.png" type="DMXDevice" dmxaddresscount="6" dmxcversion="3.2.0" ddfversion="1.0.0">
  <information>
    <ddf-library-id>1668</ddf-library-id>
    <model>TourLED Power 4 CM+W</model>
    <vendor>ExpoLite</vendor>
    <author>Friedrich Kremer</author>
    <mode>AR2.S</mode>
    <electrical>
      <static>3</static>
      <dimmer>15</dimmer>
    </electrical>
  </information>
  <functions>
    <dimmer dmxchannel="0">
      <range type="linear" mindmx="0" maxdmx="255" minval="0" maxval="100"/>
    </dimmer>
    <rgb>
      <red dmxchannel="1"/>
      <green dmxchannel="2"/>
      <blue dmxchannel="3"/>
      <white dmxchannel="4"/>
    </rgb>
    <strobe dmxchannel="5">
      <range type="linear" mindmx="0" maxdmx="255" minval="0" maxval="20"/>
    </strobe>
  </functions>
  <procedures/>
</device>
